Subject: Sound, NetConnection & GL not ready?
From: [email-masked] (Chin Chee-Kai)

27 Feb 1997 20:03:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Authentication-Warning: gatekeeper.gen.co.jp: smap set sender to <[email-masked]> using -f
Original-To: GNU WIN-32 <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On b17.1 on Win95:

Has anyone tried accessing the following functions?  
I couldn't find their existence in the lib*.a.  
(Filenames in the error lines have been altered)

Also, when I've compiled a project using libglaux.a 
(and probably libglu32.a;  I'm not quite sure), I got the
messages (displayed as an error dialog on Win95):
-------------------------------------------------------------
A required DLL GLAUX.DLL was not found?????
A required DLL OPENGL32.DLL was not found?????
-------------------------------------------------------------

Thanks.

Chin Chee-Kai (Last, First)
Internet Email-ID:	[email-masked]
Gen Tech Corporation

-------------------------------------------------------------
Date:	Thu Feb 27 01:05:22 GMT--8:00 1997
Subject: Functions not present in libs
/2.c:2646: undefined reference to `OpenSound@0'
/2.c:2655: undefined reference to `CloseSound@0'
/2.c:2664: undefined reference to `StartSound@0'
/2.c:2673: undefined reference to `StopSound@0'
/2.c:2686: undefined reference to `WaitSoundState@4'
/2.c:2697: undefined reference to `SyncAllVoices@0'
/2.c:2710: undefined reference to `CountVoiceNotes@4'
/2.c:2734: undefined reference to `GetThresholdStatus@0'
/2.c:2747: undefined reference to `SetSoundNoise@8'
/2.c:2761: undefined reference to `SetVoiceAccent@20'
/2.c:2775: undefined reference to `SetVoiceEnvelope@12'
/2.c:2788: undefined reference to `SetVoiceNote@16'
/2.c:2802: undefined reference to `SetVoiceQueueSize@8'
/2.c:2815: undefined reference to `SetVoiceSound@12'
/2.c:2828: undefined reference to `SetVoiceThreshold@8'
/4.c:2156: undefined reference to `AbortDoc'
/4.c:2182: undefined reference to `AbortPath'
/4.c:5916: undefined reference to `WNetConnectionDialog@8'
/4.c:5929: undefined reference to `WNetDisconnectDialog@8'
/4.c:5942: undefined reference to `WNetCloseEnum@4'
/4.c:6176: undefined reference to `wglCreateLayerContext@8'
/4.c:6189: undefined reference to `wglCopyContext@12'
/4.c:6289: undefined reference to `wglRealizeLayerPalette@12'
/4.c:6328: undefined reference to `wglSwapLayerBuffers@8'
make: *** [mln] Error 1

-------------------------------------------------------------
Date:	Thu Feb 27 01:05:22 GMT--8:00 1997

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".